Show / Hide Table of Contents

# Delegate ChatGui.OnMessageUnhandledDelegate

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnMessageUnhandledDelegate(XivChatType type, uint senderId, SeString sender, SeString message);

##### Parameters

Type | Name | Description
--- | --- | ---
XivChatType | type |
System.UInt32 | senderId |
SeString | sender |
SeString | message |